关于GTX2080ti的一些问题总结

GTX2080ti与CUDA10.0匹配

必须下载1.0编译的pytorch:

https://download.pytorch.org/whl/cu100/torch_stable.html

打开网页

找到我们需要的版本:

https://download.pytorch.org/whl/cu100/torch-1.0.1-cp36-cp36m-linux_x86_64.whl

https://download.pytorch.org/whl/cu100/torch-1.2.0-cp36-cp36m-manylinux1_x86_64.whl

https://download.pytorch.org/whl/cu100/torch-1.1.0-cp36-cp36m-linux_x86_64.whl 

wget https://download.pytorch.org/whl/cu100/torch-1.0.1-cp36-cp36m-linux_x86_64.whl

 

这样会解决很多问题,参考:

https://www.jianshu.com/p/88f883e9d43e

 

RuntimeError: one of the variables needed for gradient computation has been modified by an inplace operatio
vgg里面的 ReLU默认的参数inplace=True 当我们调用vgg结构的时候注意 要将inplace改成 False
不然会报错
RuntimeError: one of the variables needed for gradient computation has been modified by an inplace operation

https://zhuanlan.zhihu.com/p/38475183

©️2020 CSDN 皮肤主题: 大白 设计师: CSDN官方博客 返回首页
实付0元
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值